VRSpace.org - Feature #204

share audio of shared screen
08/13/2024 03:25 PM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/13/2024

0%
0.00 hour
0.00 hour

Description

This is available in chrome/edge, and in openvidu

History

#1 - 08/13/2024 04:42 PM - Josip Almasi

... openvidu client allows for only one publisher. Two openvidu objects need to be created for this. https:/github.com/OpenVidu/openvidu/issues/61

#2 - 08/14/2024 07:29 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#3 - 08/20/2024 05:12 PM - Josip Almasi

Works, but share screen sound is not stereo: https://openvidu.discourse.group/t/share-screen-stereo-sound/5170

#4 - 08/20/2024 05:16 PM - Josip Almasi

- Status changed from In Progress to Resolved

#5 - 09/20/2024 01:52 PM - Josip Almasi

- Status changed from Resolved to Closed
